Subject: Re: Payroll Checks
From: "Mike" <[email-masked]>
To: "Richard Tanke" <[email-masked]>
Cc: "Stacy Roberts" <[email-masked]>
Date: Tue, 4 Jan 2011 13:22:39 -0500

Rick,
I looked into this further and it appears she worked only 15.6 hours.  The stub has 31.20 hours worked.  I am not certain where this came from but I think the 15.6 should make it right.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Richard Tanke 
  To: 'Mike' 
  Cc: Stacy Roberts 
  Sent: Tuesday, January 04, 2011 10:44 AM
  Subject: RE: Payroll Checks

  Mike 

  Please write Jennifer Drummond an additional check for $110.80 to make up for shortage on the 12-28-10 check.

  Gross              $  280.80 

  FICA-SS              (17.41)

  FICA-Med            (4.07)

  Fed W/H              (2.41)

  State W/H           (12.21)

  Net Pay           $  244.70 

  Paid 12-28-10     133.90 

  Amount Due    $  110.80

  Please let me know if you have any questions.

  Thank you

  Rick

   

  Richard L Tanke, CPA, PFS

  Hall & Romkema, PLC

  3495 Coolidge Road

  East Lansing, MI  48823

  (517) 337-8900  x 113

  (517) 337-8906 Fax

  -----Original Message-----
  From: Stacy Roberts 
  Sent: Tuesday, January 04, 2011 10:23 AM
  To: 'Mike'
  Cc: Richard Tanke
  Subject: Payroll Checks

  Hi Mike,

  The checks are attached.  Have a nice day!

  Stacy       

  The following files are attached to this email.

  Payroll Checks